Gets a device comment by ID
GET /v1/device/{deviceID}/comment/{commentID}
Summary
Gets a device comment by ID.
Authentication
No operation-level security requirement is documented here.
Parameters
| Name | In | Type | Required | Description | Example |
|---|---|---|---|---|---|
| deviceID | path | integer (int64) | Yes | The ID of the device that owns the comment list. | 1 |
| commentID | path | integer (int64) | Yes | The ID of the comment to retrieve. | 1 |
Request Body
No request body is documented here.
Responses
200
Success
application/json
key(integer (int64), optional)commentText(string, optional)commentDate(string (date-time), optional)creationDate(string (date-time), optional)
Example
{
"key": 1,
"commentText": "Example value",
"commentDate": "2026-03-30T12:00:00.0000000Z",
"creationDate": "2026-03-30T12:00:00.0000000Z"
}